Subject: Re: [PATCH] Make "git reset" a builtin. (incomplete)

From: Matthieu Moy <[email-masked]>
Date: Wed, 22 Aug 2007 15:42:18 +0200

David Kastrup <[email-masked]> writes:

> Could you be so kind as to give a one-sentence summary what the
> benefits over using a shell script would be?  I think this work has
> started before I joined the list, and I'd be interested in the
> motivation for it.  In general, I find shell scripts more pleasant for
> hacking on than C code, and there is no long-term plan to replace all
> of them, is there?

That's a Google SoC project :

http://git.or.cz/gitwiki/SoC2007Projects?highlight=%28soc%29#head-2b49ddde32756b52fde3b9d9ab01e1bff6aa687c

-- 
Matthieu